.pages {
  width: 100%;
  text-align: center;
  margin: auto;
}
.pages .PaginationCon,.pages #PaginationTwo,.pages #PaginationHistory,.pages #PaginationPro,.pages #PaginationOrg{
  display: inline-block;
  overflow: hidden;
}
.pages .PaginationCon .pagination,.pages #PaginationTwo .pagination,.pages #PaginationHistory .pagination,.pages #PaginationPro .pagination,.pages #PaginationOrg .pagination{
  height: 22px;
  text-align: right;
  font-family: \u5b8b\u4f53,Arial;
}
.pages .PaginationCon .pagination a,
.pages .PaginationCon .pagination span,
.pages #PaginationHistory .pagination a,
.pages #PaginationHistory .pagination span,
.pages #PaginationOrg .pagination a,
.pages #PaginationOrg .pagination span,
.pages #PaginationPro .pagination a,
.pages #PaginationPro .pagination span,
.pages #PaginationTwo .pagination a,
.pages #PaginationTwo .pagination span  {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-family: \u5b8b\u4f53,Arial;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.pages .PaginationCon .pagination .current,
.pages #PaginationHistory .pagination .current,
.pages #PaginationPro .pagination .current
.pages #PaginationOrg .pagination .current,
.pages #PaginationTwo .pagination .current {
  background: #1889cc;
  color: #fff;
}
.pages .PaginationCon .pagination .prev,
.pages .PaginationCon .pagination .next,
.pages #PaginationHistory .pagination .prev,
.pages #PaginationHistory .pagination .next,
.pages #PaginationPro .pagination .prev,
.pages #PaginationPro .pagination .next,
.pages #PaginationOrg .pagination .prev,
.pages #PaginationOrg .pagination .next,
.pages #PaginationTwo .pagination .prev,
.pages #PaginationTwo .pagination .next {
  float: left;
  /*padding: 11px 13px;*/
  border: 1px solid #e6e6e6;
  background: #f6f6f6;
  color: #666666;
  cursor: pointer;
}
.pages .PaginationCon .pagination .prev i,
.pages .PaginationCon .pagination .next i,
.pages #PaginationHistory .pagination .prev i,
.pages #PaginationHistory .pagination .next i
.pages #PaginationOrg .pagination .prev i,
.pages #PaginationOrg .pagination .next i,
.pages #PaginationPro .pagination .prev i,
.pages #PaginationPro .pagination .next i,
.pages #PaginationTwo .pagination .prev i,
.pages #PaginationTwo .pagination .next i {
  display: inline-block;
  width: 4px;
  height: 11px;
  margin-right: 5px;
  background: url(../images/icon.fw.png) no-repeat;
}
.pages .PaginationCon .pagination .prev,
.pages #PaginationHistory .pagination .prev,
.pages #PaginationPro .pagination .prev,
.pages #PaginationOrg .pagination .prev,
.pages #PaginationTwo .pagination .prev {
  border-right: none;
}
.pages .PaginationCon .pagination .prev i,
.pages #PaginationHistory .pagination .prev i,
.pages #PaginationPro .pagination .prev i,
.pages #PaginationOrg .pagination .prev i,
.pages #PaginationTwo .pagination .prev i{
  background-position: -144px -1px;
  *background-position: -144px -4px;
}
.pages .PaginationCon .pagination .next i,
.pages #PaginationHistory .pagination .next i,
.pages #PaginationOrg .pagination .next i,
.pages #PaginationPro .pagination .next i,
.pages #PaginationTwo .pagination .next i {
  background-position: -156px -1px;
  *background-position: -156px -4px;
}
.pages .PaginationCon .pagination .pagination-break,
.pages #PaginationHistory .pagination .pagination-break,
.pages #PaginationOrg .pagination .pagination-break,
.pages #PaginationPro .pagination .pagination-break,
.pages #PaginationTwo .pagination .pagination-break{
  /*padding: 11px 5px;*/
  border: none;
  /*border-left: 1px solid #e6e6e6;*/
  background: none;
  cursor: default;
}
.pages .searchPage {
  float: left;
  /*padding: 8px 0;*/
}
.pages .searchPage .page-sum {
  padding: 11px 13px;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages .searchPage .page-go {
  padding: 8px 0;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  padding: 10px 0\9;
  *padding: 6px 0;
}
.pages .searchPage .page-go input {
  width: 40px;
  height: 20px;
  margin: 0 5px;
  padding-left: 5px;
  border: 1px solid #e4e4e4;
}
.pages .searchPage .page-btn {
  margin: 9px 0 5px 5px;
  padding: 2px 5px;
  background: #1889cc;
  border-radius: 2px;
  color: #ffffff;
  font-family: Arial, 'Microsoft YaHei';
  font-size: 14px;
  text-decoration: none;
}
